


.color_1 {
	background-color: #ff4422;
}
.color_2 {
	background-color: #FFFFFF;
}
.color_3 {
	background-color: #ffcb00;
}
.color_4 {
	background-color: #000000;
}
.color_5 {
	background-color: #FFFFFF;
}
.color_6 {
	background-color: #CC1100;
}


.color_4_logo {
	fill: #000000;
}
.color_5_logo {
	fill: #FFFFFF;
}


body {

  }



p {

font-size: 11px;
font-family: Verdana; 
font-style: normal; 
font-weight: normal; 
line-height: 14px;
}
 /* {border:1px solid red;}*/
 

}

a:focus, a:active, a:hover, a:link, a:visited {
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 0px;
}

@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:600);

@font-face {
	font-family: 'CuprumFFURegular';
	src: url('Cuprum-webfont.eot');
	src: local('?'), url('Cuprum-webfont.woff') format('woff'), url('Cuprum-webfont.ttf') format('truetype'), url('Cuprum-webfont.svg#webfontYyekB2G0') format('svg');
	font-weight: normal;
	font-style: normal;
}
h1.fontface {
font: 60px/68px 'CuprumFFURegular', Arial, sans-serif;letter-spacing: 0;
}
	
.titelbebas{
	/* color: #; */
	color:#333333;
	font: 20px/68px 'CuprumFFURegular', Arial, sans-serif;
	letter-spacing: 0;
	margin: 0 0 0px;
	padding: 0 0 3px;
	text-indent: 0px;
	display: block;
	line-height: 25px;
}

.titelbebas_wit {
	font-size: 12px;
	font: 16px/16px 'CuprumFFURegular', Arial, sans-serif;
	color: #DDDEDD;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: block;
	float: left;
	clear: left;
	margin: 0px;
}

.titelbebas_grey {
	font-size: 12px;
	font: 16px/16px 'CuprumFFURegular', Arial, sans-serif;
	color: #333333;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: block;
	float: left;
	clear: left;
	margin: 0px;
}



.titelgroot{
	/* color: #; */
	font-size:40px;
	font-family: 'Source Sans Pro', sans-serif;
		color:#999999;

	letter-spacing: 0;
	margin: 0 0 0px;
	padding: 0 0 3px;
	text-indent: 0px;
	display: block;
	line-height: 60px;
}


.titelkop{
	/* color: #; */
	color:#666666;
	font: 30px/30px 'CuprumFFURegular', Arial, sans-serif;
	letter-spacing: 0;
	margin: 0 0 0px;
	padding: 0 0 3px;
	text-indent: 0px;
	display: block;
	border: 0px solid #000099;
}


.tussentitel{
	/* color: #; */
	color:#333333;
	font: 20px/20px 'CuprumFFURegular', Arial, sans-serif;
	letter-spacing: 0;
	margin: 0 0 10px;
	padding: 0 0 5px;
	text-indent: 0px;
	display: inline-block;
	border-top: 0px solid #CCCCCC;
	border-right: 0px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 0px solid #CCCCCC;
	width: 714px;
}
		

.inpaarsblokje {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: inline-table;
	text-align: center;
	vertical-align: middle;
}

.inpaarsblokje a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: inline-table;
	text-align: center;
	vertical-align: middle;
}


.tit_1{
	/* color: #; */
	color:#666666;
	font: 30px/30px 'CuprumFFURegular', Arial, sans-serif;
	letter-spacing: 0;
	margin: 0 0 0px;
	padding: 0 0 3px;
	text-indent: 0px;
	display: block;
	border: 0px solid #000099;
}


.tit_2{
	/* color: #; */
	color: #E0001A;
	font: 30px/30px 'CuprumFFURegular', Arial, sans-serif;
	font: 35px/35px 'Amaranth', Arial, sans-serif;
	letter-spacing: -0.05em;
	text-indent: 0px;
	display: block;
	border: 0px solid #000099;
}


.tit_3{
	/* color: #; */
	/*color: #E0001A;*/
	font: 20px/25px 'Amaranth', Arial, sans-serif;
	letter-spacing: -0.002em;
	text-indent: 0px;
	display: block;
	border: 0px solid #000099;
}



.tex_1{
	/* color: #; */
	color:#FFFFFF;
	font: normal 14px/20px 'Amaranth', Arial, sans-serif;
	letter-spacing: 0;
	text-indent: 0px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
}

.tex_2{
	/* color: #; */
	color:#666666;
	font: 14px/19px 'CuprumFFURegular', Arial, sans-serif;
	font: 13px/18px 'Amaranth', Arial, sans-serif;
	letter-spacing: 0;
	text-indent: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 0;
		display: block;

}




/* CONTAINERS
-------------------------------------------------------------------------*/
#--blok_background             {
	margin: 0 0 0 -800px;
	/*background-color: #00CC99;*/
	position: absolute;
	z-index: 0;
	top: 0px;
	left: 50%;
	width: 1600px;
	border: solid 0wpx #f60;	/*height: 1200px;*/
	background-image: url(../../../images/fond.jpg); /*  background-image: url(../images/wallpaper-oranje.jpg); */
	top: 0px;
	background-repeat: no-repeat;
	background-position: center top;
	height: 1600px;
	overflow: visible;
}

#blok_slideshow  {
	width: 842px;
	height: 286px;	/*border: 1px dotted #666666;*/
	/*background-color: #;	background-color: #66FF00;*/
	/**/
	margin-top: 78px;
	position: absolute;
	left: 50%;
	margin-left: -343px;
	z-index: 4;
	border: 0px solid #99CC00;
	overflow: visible;
	background-color: #FF3399;
	padding: 0px;
}

#blok_slideshow_in{
	width: 845px;
	height: 287px;	/*border: 1px dotted #666666;*/
	/*background-color: #;	background-color: #66FF00;*/
	/**/
	border: 0px solid #99CC00;
	overflow: hidden;
	background-color: #999999;
	padding: 0px;
	margin: 0px;
}


#blok_left{
	position: absolute;
	z-index: 2;
	top: 92px;
	left: 50%;
	width: 175px;
	border: 0px solid #00FF00;
	height: 250px;	/*height: 1200px;*/
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -520px;
	background-image: url(../../../images/dzaajn_04.jpg);
}




#flashcontent  {
	height: 128px;
	margin: 0px;
	padding: 0px;
	border: 0px solid #33FF00;
}


#blok_menu {

	 top: 34px; /* */

	
	}
	
#blok_menuV {
	width: 230px;
	border: 0px solid #FF00FF;
	padding-left: 20px;
	padding-top: 10px;
	}
	
	
#blok_header{
	background-color: #FFFFFF;
	position: absolute;
	z-index: 0;
	top: 0px;
	left: 50%;
	width: 1030px;
	border: 0px solid #f60;
	height: 91px;	/*height: 1200px;*/
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -520px;
	background-image: url(../../../images/header.jpg);
	padding: 0px;
	}
	
#blok_header_fond {
	background-color: #FFFFFF;
	position: absolute;
	z-index: 0;
	top: 0px;
	left: 50%;
	width: 2000px;
	border: 0px solid #f60;
	height: 91px;	/*height: 1200px;*/
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -1000px;
	}
	
#blok_center               {
	position: absolute;
	z-index: 1;
	top: 91px;
	left: 50%;
	width: 845px;
	border: 0px dotted #00FFFF;
	height: auto + 10;	/*height: 1200px;*/
	/*min-height: 600px;	*//*height: 1200px;*/
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -343px;
	background-color: #F3F3F3;
}

#blok_top_logo  {
	width: 100%;
	height: 78px;
	padding-bottom: 0px;	/*border: 1px dotted #666666;*/
	background-color: #FFFFFF;	/*background-color: #66FF00;*/
}

#blok_marge  {
	padding-left: 35px;
	clear: none;
	width: 100%;
	border: 0px dotted #99FF00;
	float: left;
}

#blok_top  {
	width: 100%;
	height: 279px;
	padding-bottom: 0px;
	background-color: #;	/*deze;*/
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-bottom: 0px;
}



#blok_calendar  {
	width: 180px;
	height: 450px;
	padding-bottom: 0px;	/*background-color: #66FF00;*/
	float: right;
	margin-top: 10px;
	border: 0px solid #99CC00;
	padding-top: 70px;
	margin-right: 40px;
}


* html #blok_calendar{
	width: 140px;
	w\idth: 140px;
	padding-bottom: 0px;	/*background-color: #66FF00;*/
	float: right;
	margin-top: 10px;
	border: 0px solid #99CC00;
	padding-top: 70px;
	margin-right: 40px;
}
/* */
#blok_banners  {
	width: 120px;	/*background-color: #66FF00;*/
	float: right;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	overflow: hidden;
}

#blok_zoek  {
	width: 370px;	/*background-color: #66FF00;*/
	padding: 79px 0px 0px 448px;
	float: right;
	overflow: hidden;
	position: absolute;
	left: 50%;
	margin: 0px;
}

#blok_ontdek {
	width: 160px;	/*background-color: #66FF00;*/
	padding: 0px;
	position: absolute;
	margin: 59px 0px 0px 587px;
	background-color: #E22778;
	height: 42px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
}

#blok_stempel {
	width: 200px;
	float: right;
	position: absolute;
	left: 50%;
	border: 0px solid #666600;
	height: 200px;
	margin-top: 0px;
	margin-left: 310px;
	z-index: 10;
	top: 70px;
}

/* #blok_menu  {
	width: 100px;
	background-color: #00FF33;	
	margin: 0px;
	padding: 0px;
	}*/


#blok_fond_rechts {
	margin-top: 169px;
	margin-left: 480px;
	position: absolute;
	left: 50%;
	width: 70px;
	height: 511px;
	z-index: 6;
	background-image: url(../images/ardenbeef_R.jpg);	/*background-color: #66FF00;*/
	border: 0px solid #660066;
	background-repeat: no-repeat;
	background-position: left top;
}


#blok_nieuws {
	width: 845px;
	padding: 0px;
	float: left;
	margin: 0px;
	border: 0px solid #FF0000;
}
* html #blok_nieuws {
	width: 845px;
	w\idth: 845px;
	padding: 0px;
	margin: 0px;
	border: 0px solid #FF0000;
}
/* */

#blok_nieuws_inspring {
	padding: 0px 0px 0px 300px;
}

#blok_nieuws_titel {
	width: auto;	/*border: 1px dotted #666666;*/
	margin: 0px 0px 10px;
	padding: 15px 0px 15px 35px;
	background-color: #E3E3E3;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
*html #blok_nieuws_titel {
	width: 100%;	/*border: 1px dotted #666666;*/
	margin: 0px -50px 10px -35px;
	padding: 0px 0px 15px 25px;
	background-color: #D7D7D7;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}

#blok_detail        {
	margin-top: 0px;
	background-color: #FFFFFF;
	border: 1px solid #FF6600;
	background-image: url(../images/detail_vlak.gif);
	background-repeat: no-repeat;
	background-position: right top;
	
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 0px;
}


#blok_footer       {
	margin: 10 0 0;
	padding: 10;
	width: 845px;
	height: 209px;
	border: 0px solid #99FF00;
	float: left;
	background-image: url(../../../images/footer1.jpg);
	background-repeat: repeat-x;
	background-color: #333333;
}

#blok_in_footer       {
	padding: 0px;
	width: 600px;
	height: 100%;
	margin-top: 42px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 37px;
	
}

#balkitems{
	width: 715px;
	height: 42px;
	border-top: 0px solid #999999;
	border-right: 0px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
	margin-bottom: 0px;
}
#balkitems_in ul {
	margin:0;
	padding:0px 0px 0;
	list-style:none;
	border: 0px solid #00FFFF;
				}
#balkitems_in li {
	display:list-item;
	margin: 0 15 0 0;
	padding: 0;
	float: left;
	border: 1px solid #FFFF00;
      }
#balkitems_in  a {
	float:left;
	margin:0;
	padding:0 0 0 40px;
	text-decoration:none;
	display: block;
	height: 50px;
	text-align: center;
      }

#blok_nieuwtjes ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-left: 10px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-top: 4px;
	list-style-position: outside;
	list-style-type: square;
}

#blok_nieuwtjes ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-left: 10px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-top: 4px;
	list-style-position: outside;
	list-style-type: square;
}





#projects  {
	margin: 0px 0px 3px;
	padding: 2px;
	height: auto;
	float: left;
	clear: left;
	width: 700px;
	border: 0px none #006600;
}
*html #projects  {
	margin: 0px 0px 10px;
	height: 100%;
	padding: 5px;
	width: 700px;
	float: left;
	clear: left;
}

#referentie{
	margin: 8px 8px 0px 0px;
	padding: 2px;
	height: auto;
	float: left;
	width: 132px;
	border-bottom: 1px solid #;
	border: 0px solid #FF0099;
}

#portfolio {
	margin: 8px 8px 0px 0px;
	padding: 2px;
	height: auto;
	float: left;
	width: 229px;
	border-bottom: 1px solid #;
	border: 0px solid #FF0099;
}

#portfolio_spacer {
	margin: 0px;
	padding: 0px;
	height: 10px;
	float: left;
	width: 850px;
	border-bottom: 1px solid #;
	border: 0px solid #000000;
	clear: left;
}
#portfolio_basis {
	margin: 0px;
	padding: 15px;
	border: 0px dotted #FF0000;
	float: left;
	width: 100%;
}


#breadcrumb_in_projects  {
	height: 10px;
	width: 500px;
	float: none;
	clear: none;
	border-top: 0px solid #FF6600;
	border-right: 0px solid #FF6600;
	border-bottom: 0px solid #FF6600;
	border-left: 0px solid #FF6600;
	color: #CCCCCC;
	font-weight: normal;
	margin-top: -5px;
	padding-bottom: 3px;
	letter-spacing: 2px;
	font-variant: small-caps;
	font-size: 9px;
}

#banners  {
	margin: 10 0 0;
	padding: 10;
	width: 970px;
	height: 110px;
	border: 0px solid #99FF00;
	clear: left;
	float: left;
}

#blok_promotie {
	background-color: #FFFFFF;
	width: 800px;
	padding: 10px 5px 0px 37px;
	float: left;
	margin: 0px;
	border-top: 0px solid #D4D4D4;
	border-right: 0px solid #D4D4D4;
	border-bottom: 0px solid #D4D4D4;
	border-left: 0px solid #D4D4D4;
	background-attachment: scroll;
	background-image: url(../images/koen100_fondrechts.gif);
	background-repeat: no-repeat;
	background-position: right top;
}

/*
#blok_menu       { margin: 0 0 0 10px; padding: 0; z-index: 1; left: -10px; width: 180px; float: left }
body>#blok_menu {width:180px;} 
.blok_content        { margin: 0 10px 0 200px; padding: 0; position: relative; z-index: 3; width: auto }
*/

.marketingblokje  {
	background: #f1f1f1;
	padding: 7px;
	height: 200px;
	border: solid 1px #ccc;
	vertical-align: sub;
	margin: 0 12px 10px 0;
	float: left;
	width: 170px;
}

#blok_taalkeuze  {
	margin-top: 10px;
	position: absolute;
	left: 50%;
	width: 300px;
	margin-left: -450px;
	height: 19px;
	z-index: 4;
}

#blok_taalkeuze  a {
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

#blok_linknaar  {
	margin-top: 0px;
	position: absolute;
	left: 50%;
	width: 180px;
	margin-left: 448px;
	height: 80px;
	z-index: 4;
	border: 0px solid #0099FF;
}

#blok_volgende  {
	width: 485px;
	height: 40px;
	border: 0px solid #0099FF;
	float: left;
	padding: 10px 0px 0px;
	text-align: right;
}

#blok_bannertop   {
	margin-top: 57px;
	position: absolute;
	left: 50%;
	width: 120px;
	margin-left: 500px;
	height: 800px;
	z-index: 4;
	border: 4px solid #99CC00;
	overflow: visible;
	background-color: #99CC00;
	padding: 0px;
}

#balk_preview {
	background-color: #FFCC00;
	height: 10px;
	width: 100%;
	z-index: 900;
	position: fixed;
	background-image: url(../../../images/at_work.gif);
}
#related_doc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
	color: #666666;
	letter-spacing: 0.5em;
	float: left;
	background-color: #E6E6E6;
	height: 15px;
	width: 100%;
	vertical-align: middle;
	margin-bottom: 8px;
}


#blok_schrijfin {
	background-image: url(../../../images/schrijfin.jpg);
	height: 120px;
	width: 1000px;
	border: 0px solid #00CC99;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-repeat: no-repeat;
}

#blok_schrijfin_veld{
	height: 35px;
	width: 200px;
	margin-left: 415px;
	border: 0px solid #0000FF;
	margin-top: 37px;
}


#blok_detailtext {
	width: 260px;
	border: 0px solid #0000FF;
	float: right;
	position: relative;
}

#blok_details_foto {
	width: 550px;
	border: 0px solid #FF0000;
	float: left;
	position: relative;
}

/* TEXT
-------------------------------------------------------------------------*/
.tekst     { font-size: 12px; font-family: Verdana; text-align: left; margin: 0; padding: 0 }
.tekst_footer     {
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: left;
	margin: 0;
	padding: 0;
	color: #CCCCCC;
}
.tekst_datum  {
	font-size: 10px;
	font-family: Verdana;
	text-align: right;
}
.tekst_datum_klein  {
	font-size: 8px;
	font-family: Verdana;
}

.tekst_portfolio {
	font-size: 11px;
	font-family: Verdana;
	color: #858585;
	display: block;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
	clear: left;
	margin: 0px;
}

.tekst_portfolio2 {
	font-size: 11px;
	font-family: Verdana;
	color: #5E5E5E;
	display: block;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
	clear: left;
	margin: 0px;
}

.tekst_brood{
	font-size: 11px;
	font-family: Verdana;
	color: #5E5E5E;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
	clear: left;
	margin: 0px;
}




/*.tekst_taalkeuze  a:focus, a:active, a:hover, a:link, a:visited {
	font-size: 12px;
	font-family: Verdana;
	font-weight: bold;
	color: #FFFFFF;
}*/

.tekst_inspring   { font-size: 12px; margin: 0 45px; padding: 0 }
.tekst_inspring_nietrechts    { font-size: 12px; margin: 0 0 0 30px; padding: 0 }
.tekst_zoekfunctie { font-size: 12px; margin-top: -5px; margin-bottom: 0px; margin-left: 65px; padding-top: 0px; padding-bottom: 0px }
.bold_lijntje   { font-weight: bold; font-size: 16px; margin-top: 1px; border-bottom: 1px dotted #f90 }

.titel_nieuws    {
	color: #000000;
	font-size: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0 0 0px;
	padding: 0 0 5px;
	text-indent: 5px;
	display: block;
}

.titel1{
	/* color: #; */
	color:#159301;
	font-size: 21px;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0 0 0px;
	padding: 0 0 3px;
	text-indent: 0px;
	display: block;
	line-height: 25px;
}
.titel2{
	/* color: #;*/
	color:#444444;
	font-size: 30px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 15 0 0px;
	padding: 15 0 0 0px;
	text-indent: 0px;
	display: block;
	font-weight: 100;
	letter-spacing: -1px;
	line-height: 35px;
}

.titel3{
	color: #;
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0 0 0px;
	padding: 0 0 0 0px;
	text-indent: 0px;
	display: block;
	font-weight: 100;
	letter-spacing: -1px;
	line-height: 22px;
}
.nieuwtjes_titel{
	/* color: #; */
	color: #272F67;
	font-size: 19px;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 5;
	padding: 15 0 0 0px;
	text-indent: 0px;
	display: block;
	font-weight: 100;
	letter-spacing: 0px;
	line-height: 21px;
}

.tekst_inspring_1regel   ul  {
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: left;
	margin: 0;
	padding: 0;
	color: #FFFFFF;
	text-indent: 0px;
	list-style-position: inside;
	list-style-type: square;
}

/* IMAGES
-------------------------------------------------------------------------*/
.image_1  { background: #f1f1f1; margin: 0 12px 10px 0; padding: 7px; float: left; vertical-align: sub; border: solid 1px #ccc }
.image_2  {
	background: #f1f1f1;
	padding: 7px;
	height: 140px;
	border: solid 1px #ccc;
	vertical-align: sub;
	margin: 0 12px 10px 0;
	float: left;
}
#image_3  {
	background: #f1f1f1;
	padding: 7px;
	border: solid 1px #ccc;
	vertical-align: sub;
	margin: 0 12px 10px 0;
	float: left;
	width: 100px;
	}
#image_4  {
	background: #f1f1f1;
	padding: 7px;
	border: solid 1px #ccc;
	margin: 0 12px 10px 0;
	float: left;
}
#image_5  {
	background: #f1f1f1;
	padding: 0px;
	border: 0px solid #ccc;
	margin: 0;
	float: left;
	height: 133px;
	width: 229px;
	overflow: hidden;
}
#image_5:hover  {
	background: #f1f1f1;
	padding: 0px;
	margin: 0;
	float: left;
	height: 132px;
	width: 229px;
	overflow: hidden;
	border-top: 0px solid #FF3399;
	border-right: 0px solid #FF3399;
	border-bottom: 1px solid #FF3399;
	border-left: 0px solid #FF3399;
}

#image_6  {
	background: #f1f1f1;
	padding: 0px;
	border: 1px solid #ccc;
	margin: 0;
	float: left;
	height: 133px;
	width: 133px;
	overflow: hidden;
}

a.foto img.defoto, a.foto:link img.defoto {
	padding:0px;
	margin:5px 5px 20px 5px;
	background-color:white;
	color:inherit;
	border: 1px solid #ccc;
	}
a.foto:hover img.defoto {
	padding:0px;
	margin:5px 5px 20px 5px;
	color:inherit;
	background-color:yellow;
	border: 1px solid gray;
	}	
img {
	margin: 0;
	padding:0; 
	border: 0;
	}
	

/* TABLES
-------------------------------------------------------------------------*/
td {
	margin: 0;
	padding: 0px;
}
.td_lijntjerechts     { padding: 4px 5px 3px; border-right: 1px solid #ddd; border-bottom: 1px solid gray }
.td_lijntjerechts-inventaris { padding: 1px 5px; border-right: 1px solid #ddd; border-bottom: 1px solid gray }
.td_edit { border-right: 1px solid black; border-bottom: 1px solid black }
.td_inspring { padding-right: 5px; padding-left: 5px }
.td_inspring60 { padding-right: 60px; padding-left: 60px }
.td_backgr_ezoek    { background-color: transparent; background-repeat: no-repeat; background-attachment: scroll; background-position: left top; margin-top: 0; margin-bottom: 0; padding-top: 0; padding-bottom: 0 }


.blok_detail_td  {
	background-color: #FFFFFF;
	background-image: url(../images/detail_vlak.gif);
	background-repeat: no-repeat;
	background-position: right top;
	border: 1px solid #FF9900;
	margin: 0px;
	padding: 0px 5px 5px;	
}
.zoektabel     {
	padding: 0px;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid gray;
	background-color: #CCFF00;
	margin: 0px;
}

/* LISTS
--------------------------------------------------------------------------------*/
#leesmeer {
	display:block;
	margin: -25px 0px 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-decoration: none;
}
#leesmeer a {
	display:block;
	color: #000000;
	padding-left: 20px;
	padding-top: 3px;
	padding-bottom: 0px;
	margin: 5px 0px 0px;
	font-size: 12px;
	font-weight: normal;
	background-color: #;
	width: 100px;
	padding-right: 3px;
	text-decoration: none;
	height: 18px;
}
#leesmeer a:hover {
	background-image: url(../images/admin_14.gif);
}

.leesmeer_cal {
	display:block;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.leesmeer_cal  a {
	display:block;
	text-decoration: none;
	color: #000000;
	margin: 2px;
	background-color: #A0A0A0;
	width: 200px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.leesmeer_cal a:hover {
	background-color: #000000;
}

/*
#left { margin-bottom:25px;
}
#left ul {
	float:left;
	width: 194px;
	list-style-type: none;

}

#left ul li {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;

}
*/
#left ul {
	display:block;
	text-decoration: none;
	list-style-type: none;
	color: #FFFFFF;
	padding-left: 8px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px 0px 2px;
	font-size: 14px;
	font-weight: normal;
}

#left li a {
	display:block;
	text-decoration: none;
	list-style-type: none;
	color: #000000;
	padding-left: 60px;
	padding-top: 8px;
	padding-bottom: 8px;
	margin: 0px 0px 2px;
	background-image: url(../../../images/foto_degra.gif);
	background-color: #;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8A150C;
}

#left  li a:hover {
	color: #FFFFFF;
	background-color: #65767E;
	background-image: none;

}


/*

ul#left {background-color:#FFF8F2;color:inherit;border:1px solid #F2E6DA}
ul#left {width:300px;float:left;list-style-type:none;}


#left li ul li {width:300px;font-family: verdana, arial, Sans-Serif;
	font-size: small;
	text-align:left;
	margin: 0px;
	padding: 20px 0; 
	list-style-type:none;}
	*/

ul#footer {
	clear:both;
	color:#FFFFFF;
	background-color:#FF9900;
	line-height:25px;
	margin: 15px 0px 0px;
	padding: 0px;
	list-style-type: none;
	}
/*	
ul#projects  {
	border: 1px solid #FF6600;
	margin: 0px 0px 10px;
	padding: 5px;
	background-image: url(../images/fond_nieuwsblokje.jpg);
	background-repeat: no-repeat;
	background-position: left top;	
	height: auto;
	float: left; 
}	*/

/* FORMS
-------------------------------------------------------------------------*/

form {
	margin: 0px;
	padding: 0px;
}
.tekst_form { font-size: 11px; margin-top: -4px; margin-bottom: 0px; margin-left: 30px; padding-top: -2px }
.trefwoord {
	padding-bottom: 20px;
	background-color: #C0C0C0;
}

/* MISC
-------------------------------------------------------------------------*/
.button_balk    { color: black; font-weight: bold; font-size: 16px; font-family: verdana; margin-top: 0px; margin-bottom: 0px; margin-left: 40px; padding-top: 0px; padding-bottom: 0px; border-right: none black; border-left: none }
.back_rechts   { margin: 0; padding: 0 }
.back_rechts10pixboven { margin: 0; padding: 10px 0 0 }

/* CALENDAR
-------------------------------------------------------------------------*/

.tdday { font-family: Verdana, Arial, Helvetica, sans-serif;
                  background-color: #;
                  font-weight: normal;
                  font-size: 9px;
                  width: 26px;
                  line-height: 20px;
                  color: #000000;
                  vertical-align: middle;
                  text-align: center;
}
.tdtoday { font-family: Verdana, Arial, Helvetica, sans-serif;
                  background-color: #;
                  font-weight: bold;
                  font-size: 10px;
                  line-height: 16px;
                  width: 26px;
                  color: #FFFFFF;
                  vertical-align: middle;
                  text-align: center;
}

.tdheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #f0f0f0;
	font-weight: bold;
	font-size: 14px;
	line-height: 24px;
	color: #ffffff;
	vertical-align: middle;
	text-align: center;
	margin: 0px;
}
.tddate { font-family: Verdana, Arial, Helvetica, sans-serif;
                  background-color: #f0f0f0;
                  font-weight: normal;
                  font-size: 10px;
                  line-height: 16px;
                  width: 26px;
                  color: #000000;
                  vertical-align: middle;
                  text-align: center;
 }
 
.tddate_nu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #f0f0f0;
	font-weight: normal;
	font-size: 10px;
	line-height: 16px;
	width: 26px;
	color: #000000;
	vertical-align: middle;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF6600;
 }
.caltable {
	border: 0px solid #a0a0a0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 10px 0px 0px;
}
.tekst_cal_maand a {
	color: #000000;
	text-decoration: none;
}

.tekst_cal_maand a:hover {
	color: #FF6600;
}
.tekst_cal_pijlen a {
	color: #FF6600;
	text-decoration: none;
}
.tekst_cal_pijlen a:hover {
	color: #000000;
}





/* NAVI
-------------------------------------------------------------------------*/
/*
#navi { color: black; font-weight: bold; font-family: verdana; margin-top: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 5px; padding-bottom: 5px; padding-left: 20px }
#navi:link { }
#navi:hover { background-color: white; padding-top: 4px; padding-bottom: 4px; border-top: 1px solid black; border-bottom: 1px solid black }
#navi:active { }

#navcontainer
   { color: #333; font-size: 14px; font-family: verdana, Lucida, Geneva, Helvetica, Arial, sans-serif; margin-bottom: 1em; padding: 0 0 1em; width: 180px; border-right: medium none #000 }
#navcontainer ul
 { list-style-type: none; list-style-position: ; margin: 0; padding: 0; border: none }
#navcontainer li
 { margin: 0; border-bottom: 1px solid #000 }
#navcontainer li a
  { color: #fff; text-decoration: none; background-color: #f90; display: block; padding: 5px 5px 5px 0.5em; width: 180px; border-right: 10px solid #f60; border-left: 10px solid #f60 }
html>body #navcontainer li a   { width: auto }
#navcontainer li a:hover
 { color: #fff; background-color: #ff8100; border-right: 10px solid white; border-left: 10px solid #ff8c00 }

 
#navcontainer      {
	color: #333;
	font-family: verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: bold;
	margin-bottom: 1em;
	padding: 0;
	width: 190px;
	margin-left: 10px;
}
#navcontainer ul  { list-style: none; margin: 0; padding: 0; border: none }
#navcontainer li  { margin: 0; border-bottom: 1px solid #fff }
#navcontainer li a    { color: #fff; text-decoration: none; background-color: #f90; display: block; padding: 6px 0.5em; width: 146px; border-right: 0.7em solid #f60; border-left: 0.7em solid #f60 }
#navcontainer li a:hover  { color: #fff; background-color: #f60; border-right: #f90; border-left: #f90 }
#navcontainer li li {
  border-top: 1px solid #90bade;
  border-bottom: 0;
  margin: 0;
}
#navcontainer li li a {
  padding: 4px .5em 4px 1.3em;
  background-color: #5ba3e0;
  width: 8.8em;
}
#navcontainer li li li a {
  padding: 3px .5em 3px 1.9em;
  background-color: #73b2e8;
  width: 8.2em;
}
*/

/*  I N T R O 
-------------------------------------------------------------------------*/
#blok_intro              {
	background-color: #FFFFFF;
	position: absolute;
	z-index: 0;
	top: 80px;
	left: 50%;
	width: 369px;
	border: 0px solid #00FFFF;
	height: 300px;	/*height: 1200px;*/
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -185px;
	background-image: url(../images/INTRO_header.gif);
	background-repeat: no-repeat;
	background-position: top;
}
#blok_intro_invul           {
	width:300px;
	border: 0px solid #00FFFF;
	height: 60px;	/*height: 1200px;*/
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 0px;
	padding-left: 0px;
	left: 45px;
	top: 185px;
	position: relative;
}
.intro_form {
	border: 1px solid #990033;
	height: 17px;
	font-size: 12px;
	padding-top: 4px;
	padding-left: 5px;
	background-image: url(../images/koen100_footer.gif);
}

	/* MENU
-------------------------------------------------------------------------*/
/*- Menu Tabs E--------------------------- */

    #tabsE {
	font: bold 12px/normal Verdana;
	float:left;
	width:100%;
	border: 0px solid #CC0000;
	color: #666666;
      }
    #tabsE ul {
	margin:0;
	padding:10px 7px 0 16px;
	list-style:none;
      }
    #tabsE li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabsE a {
	float:left;
	background:url("../images/tableftE.gif") no-repeat left top;
	margin:0;
	padding:0 0 0 20px;
	text-decoration:none;
      }
    #tabsE a span {
	float:left;
	display:block;
	background:url("../images/tabrightE.gif") no-repeat right top;
	padding:5px 13px 4px 20px;
	color:#FFF;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsE a span {float:none;}
    /* End IE5-Mac hack */
    #tabsE a:hover span {
      color:#FFF;
      }
    #tabsE a:hover {
      background-position:0% -42px;
      }
    #tabsE a:hover span {
      background-position:100% -42px;
      }  
	  
	  
#menuA a  {
	/*font: 16px/18px 'CuprumFFURegular', Arial, sans-serif; */

	font: 17px/18px 'Amaranth', Arial, sans-serif; 
	letter-spacing: 0;
	float:left;
	border: 0px solid #CC0000;
	color: #000000;
				}
#menuA  ul {
	margin:0;
	padding:7px 7px 0 6px;
	list-style:none;
	border: 0px solid #00FFFF;
				}
				
#menuA li {
	display:list-item;
	margin: 20;
	padding: 20;
	float: left;
	border: 0px solid #FFFF00;
      }
#menuA  a {
	float:left;
	margin:0;
	padding:0 0 0 20px;
	text-decoration:none;
      }
		

.menu{
	width: 715px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	padding: 0px;
}

.menu ul{
    margin: 0; padding: 0;
    float: left;}
 
.menu ul li{
    display: inline;}
 
.menu ul li a{
	float: left;
	text-decoration: none;
	color: #E8E8E7;
	padding: 10.5px 11px;
	border-bottom-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	border-top-width: 0px;
	border-right-width: 1px;
	border-left-width: 0px;
}
 
.menu ul li a:visited{
    color: white;}
 
.menu ul li a:hover, .menu ul li .current{
	color: #fff;
	background-color:#FF3399;
}

	/* INPUT
-------------------------------------------------------------------------*/

.input1 {
	font-size: 14px;
	background-color: #FFFFFF;
	border: 2px solid #CCCCCC;
	height: 25px;
	width: 203px;
	color: #878787;
}
#submitie {
	width: 100px;	/*background-color: #66FF00;*/
	padding: 0px;
	background-color: #E22778;
	height: 30px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 630px;
	position: absolute;
	display: table-cell;
}
.submitie_in {
	display: inline-block;
	padding: 8px;
}

.submit_form {
	width: 100px;	/*background-color: #66FF00;*/
	padding: 0px;
	background-color: #E22778;
	height: 30px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 630px;
	position: absolute;
	display: table-cell;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.submit_form:hover {
	background-color: #482A36;
}